WordPress Plugin: facebook-fanpage-import

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.